BHP150 | AZD 1222 - Documentation #5790
PID 150-040991622-6 NOT CLOSING AFTER ENTERING VACCINATION DETAILS UNDER SECOND

DOSES
17/02/2022 12:18 - Tsotlhe Maganu

Status: Resolved Start date: 17/02/2022
Priority: Immediate Due date:

Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

THE CLIENT WAS VACCINATED ON THE 24TH OF JANUARY 2022 AND BY THAT TIME THE SYSTEM WAS GIVING ME SERVER
ERROR 500. CURRENTLY, THE SYSTEM DOES NOT ACCEPT THE PREVIOUS DATE AND TIME.

History

#1 - 17/02/2022 12:18 - Tsotlhe Maganu
- Subject changed from PID 150-040991622-6 NOT CLOSING AFTER ENTERING VACCINATION DETAILS to PID 150-040991622-6 NOT CLOSING

AFTER ENTERING VACCINATION DETAILS UNDER SECOND DOSES

#2 - 22/02/2022 17:01 - moffat motlhanka

- Status changed from New to Resolved
